低危 dhcpcd拒绝服务漏洞(CNVD-2016-01950)

CVE编号

CVE-2012-6699

利用情况

暂无

补丁情况

官方补丁

披露时间

2016-04-12
漏洞描述
dhcpcd是一套兼容RFC2131和RFC1541的DHCP客户端守护程序,它用于自动配置IPv4网络。

dhcpcd中存在拒绝服务漏洞。攻击者可利用该漏洞造成拒绝服务。
解决建议
目前厂商已经发布了升级补丁以修复此安全问题,详情请关注厂商主页:
http://roy.marples.name/projects/dhcpcd/index
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 dhcpcd_project dhcpcd 3.1.9 -
运行在以下环境
应用 dhcpcd_project dhcpcd 3.2.0 -
运行在以下环境
应用 dhcpcd_project dhcpcd 3.2.1 -
运行在以下环境
应用 dhcpcd_project dhcpcd 3.2.2 -
运行在以下环境
应用 dhcpcd_project dhcpcd 3.2.3 -
运行在以下环境
系统 debian debian_linux 7.0 -
运行在以下环境
系统 sles_11 dhcpcd * Up to
(excluding)
3.2.3-45.5
运行在以下环境
系统 sles_11_SP3 dhcpcd * Up to
(excluding)
3.2.3-45.5.3
运行在以下环境
系统 sles_11_SP4 dhcpcd * Up to
(excluding)
3.2.3-45.5.3
运行在以下环境
系统 suse_11_SP3 dhcpcd * Up to
(excluding)
3.2.3-45.5.3
运行在以下环境
系统 suse_11_SP4 dhcpcd * Up to
(excluding)
3.2.3-45.5.3
运行在以下环境
系统 ubuntu_14.04_lts dhcpcd * Up to
(excluding)
3.2.3-11+deb7u1build0.14.04.1
阿里云评分
3.1
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-119 内存缓冲区边界内操作的限制不恰当
阿里云安全产品覆盖情况